Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2623 - kernel panic
Summary: kernel panic
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 22:54 UTC by vrxpv
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-02 18:47:33 UTC


Attachments (Terms of Use)

Description vrxpv 1999-05-06 22:54:25 UTC
after upgrade the kernel to 2.2.5(I use the kernel 2.2.x
upgrade how-to by redhat for have a support)and after make a
boot-rescue floppy(mkbootdisk)when I try to use with a
root-rescue floppy a message about "kernel
panic".......normally the kernel run fine on this
system.....it just won't boot comes up with a message about
being unable to mount VFS.......,lilo.conf is like the old
boot-rescue floppy(1.0.36).Excuse for my english I haven't a
vocabulary and when I went to school I was a bad 'n lazy
student.
Marcello vrxpv@tin.it

Comment 1 David Lawrence 1999-07-06 19:54:59 UTC
what exactly are you typing in on the command line when you are
running the mkbootdisk command? It sounds like one of the options
provided to mkbootdisk is incorrect.

Comment 2 Jay Turner 1999-08-02 18:47:59 UTC
Closing out bug due to lack of activity.  Reopen bug if you are still
experiencing problems with installation.


Note You need to log in before you can comment on or make changes to this bug.